@charset "utf-8";

@import url(common.css);
@import url(footer.css);
@import url(left_content.css);

.td_line{
	border-bottom: 1px dotted #351300;
	border-right: 1px dotted #351300;
	
}
.td_line2{
	border-bottom: 1px dotted #351300;	
}

.right_content {
	padding: 0px;
	float: right;
	height: auto;
	width: 802px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main_image_box {
	padding: 0px;
	height: auto;
	width: 802px;
	margin: 0px;
}
.content01 {
	background-image: url(../img/shop/bk01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 0px;
	height: auto;
	width: 802px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	overflow: hidden;
}
.content01-1 {
	background-image: url(../img/shop/midashi01.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 123px;
	width: 639px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.content01-2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 14px;
	background-image: url(../img/shop/midashi01text.png);
	background-repeat: no-repeat;
	height: 168px;
	width: 528px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content01-3 {
	padding: 0px;
	float: left;
	height: 164px;
	width: 262px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content01-4 {
	padding: 0px;
	float: left;
	height: 164px;
	width: 262px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.content01-5 {
	padding: 0px;
	float: right;
	height: 164px;
	width: 262px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.content02 {
	height: auto;
	width: 802px;
	background-image: url(../img/menu01/bk01.jpg);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
	overflow: hidden;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-top: 5px solid #351300;
	border-bottom: 5px solid #351300;
}
.obi01 {
	margin: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #351300;

}

.obi01_eng {
	margin: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15pt;
	line-height: 20pt;
	color: #9E6647;

}

a.seko_tmp {
}
a:hover.seko_tmp {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

.content02-1 td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	color: #351300;
}

.content02-1 th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	color: #FFF;
}
.content02-1 {
	height: auto;
	width: 730px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}

.content02-1b {
	height: auto;
	width: 730px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	background-image: url(../img/shop/line01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.content02-2 {
	background-image: url(../img/shop/obi01text01.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-3 a{
	background-image: url(../img/shop/obi01text02.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-3 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.content02-4 {
	background-image: url(../img/shop/obi01text03.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-5 {
	background-image: url(../img/shop/obi01text04.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-6 {
	background-image: url(../img/shop/obi01text05.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-7 {
	background-image: url(../img/shop/obi01text06.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-8 a{
	background-image: url(../img/shop/obi01text07.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-8 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.content02-9 {
	background-image: url(../img/shop/obi01text08.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
.content02-10 {
	background-image: url(../img/shop/obi01text09.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 70px;
	width: 730px;
	text-indent: 103%;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}

.obi02 {
	background-image: url(../img/shop/obi02.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 56px;
	width: 758px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}

.content03 {
	height: 76px;
	width: 730px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/shop/line02.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.content03b {
	height: 76px;
	width: 730px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../img/shop/line01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.content03c {
	height: 76px;
	width: 730px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 45px;
	margin-left: 50px;
	background-image: url(../img/shop/line01.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px;
}

.content03-1 {
	height: 76px;
	width: 730px;
	background-image: url(../img/shop/obi02text01.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}
.content03-2 {
	height: 76px;
	width: 730px;
	background-image: url(../img/shop/obi02text02.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}
.content03-3 {
	height: 76px;
	width: 730px;
	background-image: url(../img/shop/obi02text03.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}
.obi03 {
	background-image: url(../img/shop/obi03.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 56px;
	width: 758px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
	text-indent: 103%;
	white-space: nowrap;
	overflow: hidden;
}
.content04 {
	height: auto;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 50px;
	padding: 2px;
	border: 1px solid #bf8b74;
	background-color: #FFF;
}
.content04-1 a{
	background-image: url(../img/shop/button02.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 15px;
	width: 139px;
	text-indent: -5000px;
	white-space: pre;
	display: block;
	overflow: hidden;
	float: right;
	margin-top: 0px;
	margin-right: 48px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-position: center center;
}
.content04-1 a:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
